.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m2{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m1{transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.728800px;}
._3{margin-left:-3.273600px;}
._1{margin-left:-2.168760px;}
._0{width:1.608565px;}
._2{width:117.399480px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:30.940876px;}
.y1{bottom:158.139856px;}
.y1f{bottom:185.488342px;}
.y17{bottom:205.902812px;}
.y16{bottom:226.323908px;}
.y15{bottom:246.744687px;}
.y10{bottom:313.714727px;}
.yf{bottom:334.135506px;}
.y1d{bottom:346.433042px;}
.y1c{bottom:366.854138px;}
.ye{bottom:386.970982px;}
.y1b{bottom:387.274917px;}
.yd{bottom:407.391945px;}
.y1a{bottom:407.695696px;}
.yc{bottom:427.812924px;}
.y19{bottom:428.116792px;}
.yb{bottom:448.233902px;}
.y18{bottom:448.537571px;}
.y8{bottom:521.464788px;}
.y7{bottom:541.885884px;}
.y6{bottom:562.306664px;}
.y14{bottom:610.659627px;}
.y13{bottom:632.257333px;}
.y12{bottom:653.416514px;}
.y11{bottom:675.233468px;}
.ya{bottom:694.114349px;}
.y9{bottom:715.712055px;}
.y5{bottom:769.432239px;}
.y4{bottom:790.591405px;}
.y3{bottom:812.408389px;}
.y2{bottom:833.896441px;}
.y1e{bottom:1251.777653px;}
.h3{height:30.168000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1276.311154px;}
.h0{height:1337.522866px;}
.w1{width:894.964851px;}
.w0{width:956.000000px;}
.x0{left:30.167355px;}
.x2{left:32.612024px;}
.x3{left:51.527512px;}
.x5{left:54.757879px;}
.x4{left:57.009168px;}
.x1{left:262.388363px;}
.x6{left:495.736811px;}
.x7{left:509.245412px;}
.x8{left:867.218559px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.937417pt;}
._3{margin-left:-2.821381pt;}
._1{margin-left:-1.869165pt;}
._0{width:1.386356pt;}
._2{width:101.181775pt;}
.fs1{font-size:31.026917pt;}
.fs2{font-size:35.267262pt;}
.fs0{font-size:41.369222pt;}
.fs3{font-size:103.423056pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:136.294227pt;}
.y1f{bottom:159.864760pt;}
.y17{bottom:177.459150pt;}
.y16{bottom:195.059252pt;}
.y15{bottom:212.659080pt;}
.y10{bottom:270.377798pt;}
.yf{bottom:287.977627pt;}
.y1d{bottom:298.576366pt;}
.y1c{bottom:316.176467pt;}
.ye{bottom:333.514347pt;}
.y1b{bottom:333.776295pt;}
.yd{bottom:351.114333pt;}
.y1a{bottom:351.376124pt;}
.yc{bottom:368.714333pt;}
.y19{bottom:368.976225pt;}
.yb{bottom:386.314333pt;}
.y18{bottom:386.576053pt;}
.y8{bottom:449.429017pt;}
.y7{bottom:467.029118pt;}
.y6{bottom:484.628947pt;}
.y14{bottom:526.302373pt;}
.y13{bottom:544.916547pt;}
.y12{bottom:563.152773pt;}
.y11{bottom:581.955907pt;}
.ya{bottom:598.228560pt;}
.y9{bottom:616.842733pt;}
.y5{bottom:663.141947pt;}
.y4{bottom:681.378160pt;}
.y3{bottom:700.181320pt;}
.y2{bottom:718.700987pt;}
.y1e{bottom:1078.855587pt;}
.h3{height:26.000556pt;}
.h4{height:29.553966pt;}
.h2{height:34.667408pt;}
.h5{height:86.668521pt;}
.h1{height:1100.000000pt;}
.h0{height:1152.755853pt;}
.w1{width:771.333333pt;}
.w0{width:823.937013pt;}
.x0{left:26.000000pt;}
.x2{left:28.106960pt;}
.x3{left:44.409440pt;}
.x5{left:47.193560pt;}
.x4{left:49.133853pt;}
.x1{left:226.141720pt;}
.x6{left:427.255133pt;}
.x7{left:438.897640pt;}
.x8{left:747.419947pt;}
}
